/*
Theme Name:PersonalLifeMedia Child
Theme URI:Version:1.0
Description:2 Column theme from Elegant Themes
Author:Personal Life Media
Template:Aggregate
*/


/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
body { background:#4B4B4B; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }

body { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAIAAAEYqUiJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGFJREFUeNpicHBwAAgghtjYWIAAYgTijx8/AgQQA5DLJCsrCxBAjCBhBgYgCyCAQBIMYMDEAAPMQkJCQOrnz58AAQaS/fv3LzMz8+PHjxHKnj17BiTFxcX5+PiAJEInHAAAJo8WXbqDz2QAAAAASUVORK5CYII=');line-height:1; }
ol, ul { list-style:none; }
blockquote, q {	quotes:none; }

blockquote:before, blockquote:after,q:before, q:after { content:''; content:none; }

/* remember to define focus styles! */
:focus { outline:0; }

/* remember to highlight inserts somehow! */
ins { text-decoration:none; }
del { text-decoration:line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse:collapse; border-spacing:0; }


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
html { background: url(images/bodybg.png);}
body { line-height:20px; font-family:'Droid Sans',Arial,Verdana,sans-serif; font-size:12px; color:#48423f; background:url(images/headertopbg.png) repeat-x top left; /*text-shadow:1px 1px 0 #fff;*/ }

a { text-decoration:none; color:#00b7f3; }
a:hover { text-decoration:none; }
.clear { clear:both; }
.ui-tabs-hide { display:none; }
br.clear { margin:0px; padding:0px; }


h1, h2, h3, h4, h5, h6 { padding-bottom:5px; color:#48423F; letter-spacing:-1px; line-height:1em; font-weight:normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#48423F; }
h1 { font-size:30px; }
h2 { font-size:24px; }
h3 { font-size:22px; }
h4 { font-size:18px; }
h5 { font-size:16px; }
h6 { font-size:14px; }
p { padding-bottom:10px; line-height:24px; }
strong { font-weight:bold; color:#1c1c1c; }
cite, em, i { font-style:italic; }
pre, code { font-family:Courier New, monospace; margin-bottom:10px; }
ins { text-decoration:none; }
sup, sub { height:0; line-height:1; position:relative; vertical-align:baseline; }
sup { bottom:0.8em; }
sub { top:0.3em; }
dl { margin:0 0 1.5em 0; }
dl dt { font-weight:bold; }
dd  { margin-left:1.5em;}
blockquote  { margin:1.5em; padding:1em; color:#666666; background:#e6e6e6; font-style:italic; border:1px solid #dcdcdc; }
	blockquote p { padding-bottom:0px; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding:2px; color:#4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color:#3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
textarea { padding:4px; }

img#about-image { float:left; margin:3px 8px 8px 0px; }

.clearfix:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
* html .clearfix             { zoom:1; } /* IE6 */
*:first-child+html .clearfix { zoom:1; } /* IE7 */

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#top-header {  position:relative; /*border-bottom:2px solid #ffffff; background:url(images/header-bg.png);*/ }
	#top-header .container { min-height:46px; }
	#top-shadow { background:url(images/top-shadow.png) repeat-x; width:100%; position:absolute; top:0px; left:0px; height:7px; }
	#bottom-shadow { background:url(images/bottom-shadow.png) repeat-x; width:100%; position:absolute; bottom:0px; left:0px; height:4px; }
	.container { text-align:left; margin:0 auto; width:965px; position:relative; }
		#content { margin:15px 0 39px 0; }
			ul#top-menu { float:left; padding-left:36px; }
			#search-form { float: left; background:url(images/search-bg.png) no-repeat; width:155px; height:27px; padding-right:10px; margin:11px 0 0 10px; }
				#search-form #searchinput { background:none; border:none; float:left; margin:5px 7px 0 5px; width:100px; padding-left:9px; font-size:11px; color:#6f6967; }
				#search-form #searchsubmit { margin-top:7px; margin-right:7px; }

#content-area { background:#4B4B4B url("/wp-content/themes/personallifemedia/images/bodybg.png"); border-bottom:2px solid #ffffff; }

		#top-stitch { /*background:url(images/top-stich.png) repeat-x bottom left; height:7px;*/ }
		#bottom-stitch { /*background:url(images/top-stich.png) repeat-x bottom left; height:7px; margin-bottom:4px;*/ }

		#content-area .container { padding-top:10px; }
			#logo-area { position:relative; float:left; width:535px; margin-top:15px; }
				#logo-area a { display:block;}
				p#slogan { display:none; font-size:15px; color:#9aa4a4; text-transform:uppercase; text-shadow:1px 1px 1px #ffffff; }

			#content { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; border:1px solid #e2e5e5; }
				#content-shadow { background:url(images/content-main-shadow.png) repeat-y; }
					#content-top-shadow { background:url(images/content-top-shadow.png) repeat-x 0 1px; }
						#content-bottom-shadow { background:url(images/content-bottom-shadow.png) repeat-x bottom left; }

				#inner-border { border:1px solid #ffffff; background:#fff url(images/content-bg.png); /*height:100%;*/ }
					#inner-border, #content-shadow, #content-top-shadow, #content-bottom-shadow { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }

					#second-menu { background:url(images/menu-bottom-bg.png) repeat-x bottom left; }
						ul#secondary-menu { padding-left:29px; margin-top:-1px; }

					.recent-from { float:left; width:317px; }
						.recent-middle { width:318px !important; }
						.recent-last { width:321px !important; }
							.recent-last .recent-content { background:none !important; }

						.main-title { background:url(images/title-bg.png) repeat-x; height:42px; line-height:42px; font-size:13px !important; text-transform:uppercase; color:#48423f; text-shadow:1px 1px 1px #ffffff; font-weight:bold; text-align:center; padding-bottom:0; font-family:'Droid Sans',Arial,Verdana,sans-serif !important; }
							#comment-wrap .main-title { margin:0 -37px 12px -39px; }
						.recent-content { background:url(images/recent-content-bg.png) repeat-y top right;margin-top:-1px; padding:29px 32px 38px 35px; }
						.last { background:none; }
							.block-post { margin-bottom:7px; }
								.block-post .thumb { display:block; float:left; position:relative; margin-right:17px; }
									.block-post .thumb span.overlay, .experts-sidebar .block-post .thumb span.overlay { background:url(images/post-overlay.png) no-repeat!important; display:block; height:41px; left:0px; position:absolute; top:0px; width:41px; }
								.block-post h3.title { font-family:Arial, sans-serif !important; font-size:17px; /*text-shadow:1px 1px 1px #ffffff;*/ }
									.block-post h3.title a { text-decoration:none; color:#48423f; }
								.block-post p.meta-info { color:#7f8787; text-shadow:1px 1px 1px #ffffff; margin-top:-4px; }
									.block-post p.meta-info a { text-decoration:none; color:#3fd70f; }
										.block-post p.meta-info a:hover { color:#33b10b; }
							a.more { background:url(images/more.png) no-repeat right bottom; color:#8c9c9c; display:block; text-shadow:1px 1px 1px #ffffff; padding-right:6px; text-decoration:none; height:35px; line-height:35px; text-align:center;}
							a.more:hover { color:#111111; }
								a.more span { background:url(images/more.png) no-repeat; display:block; height:35px; padding-left:6px; }
							.post a.more { float:right; margin-left:0; margin-right:0; }
								.post a.more span { padding-left:12px; padding-right:4px; }
						#left-area { float:left; width:634px; }
						#sidebar { float:left; width:322px; }
							#entries { background:url(images/recent-content-bg.png) repeat-y 633px 0px; padding:31px 38px 27px; }
								.entry { margin-bottom:10px; }
									.entry .thumb, .photostream .thumb { display:block; float:left; position:relative; margin-right:14px; margin-top:5px; }
									.photostream .thumb { margin-right:9px; margin-bottom:9px; }
										.entry .thumb span.overlay, body.page .experts-post .entry .thumb span.overlay, .photostream .thumb span.overlay { background:url(images/entry-overlay.png) no-repeat!important; display:block; height:68px; left:0px; position:absolute; top:0px; width:68px; }
										.photostream .thumb span.overlay { background:url(images/entry-overlay.png) no-repeat !important; height:68px !important; width:68px !important; }
										.latest .thumb span.overlay, body.single .thumb span.overlay, body.page .thumb span.overlay { background:url(images/single-overlay.png) no-repeat !important; width:201px; height:201px; }
									.entry h3.title, h1.title { font-size:20px; text-shadow:1px 1px 1px #ffffff; font-family:Arial, sans-serif !important; }
									h1.title { color:#48423f; font-size:30px; }
										.entry h3.title a { text-decoration:none; color:#48423f; }
									.entry p.meta-info { color:#7f8787; text-shadow:1px 1px 1px #ffffff; margin-top:-2px; margin-bottom:-8px; }
									.entry p.meta-info a { text-decoration:none; color:#3fd70f; }
										.entry p.meta-info a:hover { color:#33b10b; }
									.entry div.post-meta { background:url(images/meta-separator.png) repeat-x; margin:8px 0 14px; }
										.entry div.post-meta p.meta-info { background:url(images/meta-separator.png) repeat-x bottom left; margin-bottom:10px; padding:6px 0 8px; }

									.latest .thumb { display:block; float:left; position:relative; margin-right:28px; }
										.latest .thumb span.overlay, body.page .experts-post .latest .thumb span.overlay { background:url(images/entry-latest-overlay.png) no-repeat !important; display:block; height:131px; left:0px; position:absolute; top:0px; width:131px; }
									.latest h3.title { font-size:24px; text-shadow:1px 1px 1px #ffffff; }
										.latest h3.title a { text-decoration:none; color:#48423f; }
									.latest p.meta-info { color:#7f8787; text-shadow:1px 1px 1px #ffffff; margin-top:-2px; margin-bottom:-8px; }
									.latest p.meta-info a { text-decoration:none; color:#3fd70f; }
										.latest p.meta-info a:hover { color:#33b10b; }
									a.read-more { float:right; color:#3fd70f; text-shadow:1px 1px 1px #ffffff; text-decoration:none; }
										a.read-more:hover { color:#3fd70f; }
						.blog-entry { position:relative; width:248px; padding-left:32px; }
							a.comments { background:url(images/comments-cloud.png) no-repeat; position:absolute; top:0px; left:0px; width:37px; height:33px; font-weight:bold; color:#48423f; text-decoration:none; padding:4px 0; text-align:center; }
							.blog-entry h4.title { padding-left:25px; padding-right:33px; font-family:Arial, sans-serif !important; font-size:17px; color:#48423f; text-shadow:1px 1px 1px #ffffff; }
							.blog-entry p.meta-info { padding-left:25px; padding-right:33px; color:#b8c2c2; text-shadow:1px 1px 1px #ffffff; margin-top:-2px; }
								.blog-entry p.meta-info a { text-decoration:none; color:#8c9c9c; }
									.blog-entry p.meta-info a:hover { color:#444c4c; }
			#ad-720 { text-align:center; padding-bottom:32px; }


		#breadcrumbs { background:url("images/title-bg.png") repeat-x; height:42px; line-height:42px; padding-left:38px; }
			#breadcrumbs  a { color:#b9c5c5; }
			#breadcrumbs, #breadcrumbs  a:hover { color:#929e9e; text-decoration:none; }

		#main-content { position:relative; }
			#index-top-shadow { background:url("images/content-top-shadow.png") repeat-x scroll 0 1px; position:absolute; top:0; left:0; height:6px; width:100%; border-top:1px solid #dee0e0; }

		.post ul, .comment-content ul { list-style-type:disc; padding:10px 0px 10px 20px; }
		.post ol, .comment-content ol { list-style-type:decimal; list-style-position:inside; padding:10px 0px 10px 2px; }
			.post ul li ul, .post ul li ol, .comment-content ul li ul, .comment-content ul li ol { padding:2px 0px 2px 20px; }
			.post ol li ul, .post ol li ol, .comment-content ol li ul, .comment-content ol li ol  { padding:2px 0px 2px 35px; }

	.fullwidth #left-area { width:100%; }
		.fullwidth #entries { background:none; }
	body.page h1.title { margin-bottom:8px; }

	.ad-468 { text-align:center; margin-bottom:30px; }
	.ad-bottom { margin-top:35px; margin-bottom:6px; }

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/

ul#top-menu > li { padding-right:2px; background:url(images/menu-bg.png) repeat-y top right; }
	ul#top-menu a { font-size:11px; color:#ffffff; text-decoration:none; text-transform:uppercase; font-weight:bold; text-shadow:1px 1px 1px rgba(0,0,0,0.7); padding:13px 12px; }
	ul#top-menu a:hover { color:#67f45d;}
	ul#top-menu > li.current_page_item > a { color:#67f45d !important; }

	ul#top-menu li ul, #mobile_menu { width:200px !important; padding:0; background:#1d4d00 url("images/submenubg.png") repeat-x top; top:45px !important; -moz-box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1); box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1); -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; border-top-left-radius:0px;-moz-border-radius-topleft:0px; border-top-right-radius:0px; -webkit-border-top-left-radius:0px; -moz-border-radius-topright:0px; -webkit-border-top-right-radius:0px; z-index:9999px; display:none; }
		ul#top-menu ul li, #mobile_menu li a { margin:0 !important; padding:10px 7px 10px 25px !important; background:url(images/top-menu-separator.png) repeat-x bottom left; }

		ul#top-menu ul li.first-item { background:url(images/top-menu-separator.png) repeat-x bottom left !important;}
		ul#top-menu ul li:first-child, #top-menu ul li:last-child { background:none; }
			ul#top-menu ul li a, #mobile_menu a { padding:0 !important; width:168px; }

			ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul { top:-1px !important; left:171px !important; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }
				ul#top-menu ul.sub-menu li a:hover { color:#faa31b;}
	ul#top-menu li.menu-gradient { /*background:url("images/submenubg.png") repeat-x;*/ position:absolute; top:0; left:0; width:202px; height:7px !important; }

ul#secondary-menu li { padding-right:2px; background:url(images/secondary-menu-bg.png) repeat-y top right; }
	ul#secondary-menu a { font-size:13px; color:#48423f; text-decoration:none; text-transform:uppercase; font-weight:bold; padding:20px 16px; }
	ul#secondary-menu a:hover { color:#919e9e;}
	ul#secondary-menu > li.current_page_item > a { color:#919e9e !important; }

	ul#secondary-menu li ul, #category_mobile_menu { width:360px !important; padding:7px 0 10px; background:#fff url(images/content-bg.png); top:55px !important; -moz-box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1); box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1); -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; border-top-left-radius:0px;-moz-border-radius-topleft:0px; border-top-right-radius:0px; -webkit-border-top-left-radius:0px; -moz-border-radius-topright:0px; -webkit-border-top-right-radius:0px; z-index:9999px; display:none; }
		ul#secondary-menu ul li, #category_mobile_menu li a { margin:0 !important; padding:8px 0 8px 30px !important; width:150px; float:left; }
			ul#secondary-menu ul li a, #category_mobile_menu a { padding:0 !important; }

			ul#secondary-menu li:hover ul ul, ul#secondary-menu li.sfHover ul ul { top:-8px !important; left:180px !important; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }
			ul#secondary-menu ul li.even-item { background:none; }

/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/

#featured { position:relative; margin-bottom:20px; margin-left:-1px; margin-right:-1px; }
	a#left-arrow, a#right-arrow, #featured .flex-direction-nav a.prev, #featured .flex-direction-nav a.next { position:absolute; top:50%; width:32px; height:68px; text-indent:-9999px; margin-top:-34px; }
		a#left-arrow, #featured .flex-direction-nav a.prev { background:url(images/left-arrow.png) no-repeat; left:-32px; }
		a#right-arrow, #featured .flex-direction-nav a.next { background:url(images/right-arrow.png) no-repeat; right:-32px; }

			.featured-description { position:absolute; padding:20px 20px; width:470px; height:auto; bottom:0; /*background:url(images/featured-description.png);  -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;*/ }
				.featured-description p.meta-info { font-family:Georgia, serif; font-style:italic; font-size:12px; color:#747474; }
					.featured-description p.meta-info a { text-decoration:none; color:#fff; }
				h2.featured-title { font-weight:lighter; text-shadow:1px 1px 1px rgba(0,0,0,0.4); }
					h2.featured-title a { text-decoration:none; color:#ffffff; }
				.featured-description p { color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.4); line-height:19px; }
				a.readmore { display:block; background:url(images/readmore.png); height:27px; padding:0 17px; color:#dfca81; font-size:12px; line-height:27px; position:absolute; bottom:0px; right:0px;  }
				#featured a.readmore { }
					#featured a.readmore:hover { color:#fff; }

/* Custom Slider Style */
#hometop-content{ position:relative;  background:#dfdfdf;}
.featured-top-shadow { background:url(images/featured-top-shadow.png) repeat-x; position:absolute; top:0px; left:0px; width:963px; height:7px; z-index:9; }
.featured-bottom-shadow { background:url(images/featured-bottom-shadow.png) repeat-x; position:absolute; bottom:0; left:0; width:963px; height:8px; z-index:9; }

#featured.flexslider { float:left; background:url(images/bodybg.png); }
#featured.flexslider .slides { float:left; }

#controllers {  position:relative; width:125px; float:right; }
	#controllers #active_item { background:url(images/sliderarrow.png) no-repeat; position:absolute; top:25px; left:-13px; width:17px; height:31px; z-index:100; }
		.controller { display:block; position:relative; margin-top:4px; }
			.controller a { display:block; }
			.controller a.active { /*background:url(images/sliderarrow.png) no-repeat center left; box-shadow:0 0 6px 2px rgba(0,0,0,0.4);*/ }
			.controller span.overlay { background:url(images/controller-overlay.png) no-repeat; display:block; height:54px; left:0px; position:absolute; top:0px; width:95px; }

.video-slider { border:3px solid white; -moz-box-shadow:0 0 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 0 8px 1px rgba(0, 0, 0, 0.3); box-shadow:0 0 8px 1px rgba(0, 0, 0, 0.3); position:relative; width:248px; }
	a.prev-video, a.next-video, .flex-direction-nav a.prev, .flex-direction-nav a.next { position:absolute; top:67px; display:block; text-indent:-9999px; width:26px; height:27px; z-index:200; }
	a.prev-video, .flex-direction-nav a.prev { left:-15px; background:url(images/video-left-arrow.png) no-repeat; }
	a.next-video, .flex-direction-nav a.next { right:-15px; background:url(images/video-right-arrow.png) no-repeat; }

/**/

.mustread-title { font-family:Arial, sans-serif !important;  font-weight:bold; font-size:40px; color:#fff; padding:10px 0;}

#mostread-sidebar .mustread-entry { float:left; width:100%; margin-bottom:3px;}
#mostread-sidebar .left { float:left; padding:7px 0 5px 0; background:url(images/border-sep.png) repeat-x top left; }
#mostread-sidebar .right { float:right; width:66px; height:66px;  }
#mostread-sidebar .right img { border:1px solid #aaa;}

#mostread-sidebar .left .title { font-family:Arial, sans-serif !important; font-size:17px; font-weight:bold; color:#48423f;}
#mostread-sidebar a { color:#3fd70f; font-size:12px; text-transform:uppercase;}

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

.comment-body { padding:10px 0 5px 80px; position:relative; }
	.avatar-box { position:absolute; top:0; left:0; padding:0; }
		.avatar-overlay { position:absolute; top:0; left:0; width:68px; height:68px; background:url(images/avatar-overlay.png) no-repeat; }

		.commentmetadata { color:#88cc55; font-size:20px;  padding-bottom:8px; }
			.comment-date { font-size:14px; color:#88cc55; }
			span.fn, span.fn a { font-size:22px; color:#679f3c; text-decoration:none; }
			span.fn a:hover { color:#111; text-decoration:none; }

	.reply-container { float:right; /*background:url("images/more.png") no-repeat scroll right bottom transparent; height:35px; line-height:35px; padding-right:6px;*/ }
		.reply-container a { background:#fff; border:1px solid #75c1d9; display:block; color:#75c1d9; padding:0px 8px; font-size:11px; text-decoration:none; /* height:20px;background:url("images/more.png") no-repeat scroll 0 0 transparent;padding-left:14px; padding-right:8px;text-shadow:1px 1px 1px #FFFFFF;*/   }
		.reply-container a:hover { text-decoration:none; color:#55acc7; border:1px solid #55acc7; }
	.comment ul.children { padding-left:87px; }

#commentform textarea#comment { width:96%; }
	#commentform input[type=text] { width:38%; }
	#commentform input, #commentform textarea { background:#fff; border:1px solid #e2e5e5; color:#b8c2c2; font-size:12px; padding:12px 10px 12px 20px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
		p.form-submit input#submit { background:url(images/submit_bg.png) repeat-x; padding:7px; float:right; }

	#commentform .hidden { display:none; }

	li.comment #respond textarea { width:91% !important; }
	li.comment #respond input[type=text] { width:48% !important; }

h3#reply-title {  font-size:30px; }

#trackbacks { margin-bottom:20px; }
	#trackbacks, #respond h3#comments { margin-bottom:5px; }

.commentlist .comment { padding:15px; margin:0 0 10px 0; background:#f3ffea; border:1px solid #cceeb2;}
.commentlist .children .comment { padding:15px; background:#f9fff5; }

.commentlist .comment-edit-link { font-size:11px; text-transform:uppercase;}
.commentlist .comment-content { color:#333;}

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#footer { background:url(images/footerbg.jpg); }
	#footer-top-shadow { background:url(images/footer-top-shadow.png) repeat-x; }
		#footer-widgets { padding:42px 0px 22px; }
			.footer-widget { width:210px; margin-right:40px; float:left;  color:#afa59f; font-size:13px; text-shadow:1px 1px 1px rgba(0,0,0,0.4); }
			.last { margin-right:0px; }
				.footer-widget p, .footer-widget { color:#c4ffb2; text-shadow:1px 1px 1px rgba(0,0,0,0.4) }
				#footer h4.widgettitle { font-size:13px; color:#ffffff; text-shadow:1px 1px 1px rgba(0,0,0,0.4); text-transform:uppercase; padding-bottom:11px; }
					.footer-widget a { color:#c4ffb2; }
					.footer-widget a:hover { color:#fff; text-decoration:none; }
				.footer-widget ul { margin-bottom:8px;  }
					.footer-widget ul ul { margin-bottom:0; }
						.footer-widget ul li { background:url(images/footer-bullet.png) no-repeat 0 7px; padding:0px 0 7px 17px; }
						.footer-widget ul li ul { margin:0 0 -3px; padding:5px 0 0 7px; }
	#footer-bottom-shadow { background:url(images/footer-bottom-shadow.png) repeat-x; height:5px; }
	#footer-bottom { background:url(images/footer-bottom-bg.png) repeat-x; }
		ul.bottom-nav { padding:0; }
			ul.bottom-nav li { float:left; padding-right:2px; background:url(images/menu-bg.png) repeat-y top right; padding:16px 16px; }
				ul.bottom-nav li a { color:#ffffff; font-size:11px; text-shadow:1px 1px 1px rgba(0,0,0,0.6); text-decoration:none; text-transform:uppercase; font-weight:bold; }
					ul.bottom-nav li a:hover {text-decoration:none; color:#67f45d; }
						ul.bottom-nav li.current_page_item a { color:#67f45d !important; }

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

.widget { width:240px; padding:30px 25px 30px 34px; }
	.widget ul li { background:url(images/sidebar-bullet.png) no-repeat 0px 8px; padding-bottom:10px; padding-left:15px; display:block; font-size:13px;  text-shadow:1px 1px 1px #ffffff; }
		.widget ul li a { color:#a1a6a6; text-decoration:none; }
			.widget ul li a:hover { color:#111111; }


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/

div.post .new-post .aligncenter, .aligncenter { display:block; margin-left:auto; margin-right:auto; }
.wp-caption { border:1px solid #ddd; text-align:center; background-color:#f3f3f3; padding-top:4px; margin-bottom:10px; }
.wp-caption.alignleft { margin:0px 10px 10px 0px; }
.wp-caption.alignright { margin:0px 0px 10px 10px; }
.wp-caption img { margin:0; padding:0; border:0 none; }
.wp-caption p.wp-caption-text { font-size:11px; line-height:17px; padding:0 4px 5px; margin:0; }
.alignright { float:right; }
.alignleft { float:left }
img.alignleft { display:inline; float:left; margin-right:15px; }
img.alignright { display:inline; float:right; margin-left:15px; }


/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

.nav ul { position:absolute; top:-999em; background-position:bottom; background-repeat:no-repeat; z-index:10; }
.nav li { float:left; position:relative; }
.nav a { display:block; float:left; }
	.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:50px; }
	.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
	.nav li:hover ul, .nav li li:hover ul { top:-999em; }
	.nav li li {	display:block;	padding:0px; float:left; height:auto !important; }
	.nav li ul { width:200px; z-index:1000; }
		.nav li li a:link, .nav li li a:visited {	display:block; height:auto; float:left; }
		.nav li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }


/*------------------------------------------------*/
/*-----------------[WP CALENDAR]-----------------*/
/*------------------------------------------------*/
#wp-calendar { empty-cells:show; margin:10px auto 0; width:240px;	}
	#wp-calendar a { display:block; text-decoration:none; font-weight:bold; }
		#wp-calendar a:hover { text-decoration:underline; }
	#wp-calendar caption {	text-decoration:none; font:bold 13px Arial, Sans-Serif; }
	#wp-calendar td {	padding:3px 5px; color:#9f9f9f; }
		#wp-calendar td#today { color:#ffffff; }
	#wp-calendar th {	font-style:normal;	text-transform:capitalize;	padding:3px 5px; }
		#wp-calendar #prev a, #wp-calendar #next a { font-size:9pt; }
		#wp-calendar #next a { padding-right:10px; text-align:right; }
		#wp-calendar #prev a { padding-left:10px; text-align:left; }

/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.pagination { overflow:hidden; padding:15px 12px 0px; }

.wp-pagenavi { position:relative; text-align:right; margin-top:40px; }
.wp-pagenavi a, .wp-pagenavi a:link { padding:8px 11px !important; margin:2px; text-decoration:none; border:1px solid #e2e5e5 !important; color:#8c9c9c !important; background:url(images/pagination-bg.png) repeat-x !important; font-weight:normal !important; }
.wp-pagenavi span.pages { padding:8px 11px !important; margin:2px !important ; border:none !important; color:#bcc9c9 !important; background:none !important; }
.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { padding:8px 11px !important; margin:2px; font-weight:bold; background:url(images/pagination-bg.png) repeat-x !important; border:1px solid #e2e5e5 !important; color:#8c9c9c !important; }

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active { -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }

.wp-pagenavi a:hover { color:#000 !important; }

a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a  { text-decoration:none; }

.js #feat-content, .js div#from-blog div.entries {display:none;}

.foursixeight { margin:0px 0px 15px 84px;}

#et-control-panel { position:fixed; left:0px; top:94px; width:169px; z-index:9000; color:#9f9f9f; text-shadow:1px 1px 1px #fff; background:url(images/control-panel-bottom.png) no-repeat bottom left; padding-bottom:18px; }
	#control-panel-main { background:url(images/control-panel-mainbg.png) repeat-y; -moz-border-radius-topright:14px; -webkit-border-top-right-radius:14px; border-top-right-radius:14px; }
		#et-control-close { background:url(images/control-panel-closebutton.png) no-repeat; position:absolute; top:17px; right:-41px; width:45px; height:40px; display:block; }
		.control-open { background:url(images/control-panel-openbutton.png) no-repeat !important; }
		#et-control-inner { background:url(images/control-inner.png) no-repeat; padding:16px 16px 0px 16px; }
			#et-control-panel h3.control_title { font-size:15px; padding:2px 0 10px; float:left; }
			#et-control-panel p { font-style:italic; font-family:Georgia, serif; font-size:10px; }
			.et-sample-setting { display:block; width:29px; height:29px; position:relative; float:left; margin:0 4px 4px 0; text-indent:-9999px; }
				.et-sample-setting span.et-sample-overlay { background:url(images/control-link-overlay.png) no-repeat; display:block; position:absolute; top:0; left:0; width:30px; height:30px; }
			#et-sample-color1 { background:#6a8e94; }
			#et-sample-color2 { background:#8da49c; }
			#et-sample-color3 { background:#b0b083; }
			#et-sample-color4 { background:#859a7c; }
			#et-sample-color5 { background:#c6bea6; }
			#et-sample-color6 { background:#b08383; }
			#et-sample-color7 { background:#a4869d; }
			#et-sample-color8 { background:#f5f5f5; }
			#et-sample-color9 { background:#4e4e4e; }
			#et-sample-color10 { background:#556f6a; }
			#et-sample-color11 { background:#6f5555; }
			#et-sample-color12 { background:#6f6755; }

			#et-sample-texture1 { background:url(images/body-bg2.png) 14px 13px; }
			#et-sample-texture2 { background:url(images/body-bg3.png); }
			#et-sample-texture3 { background:url(images/body-bg4.png); }
			#et-sample-texture4 { background:url(images/body-bg5.png); }
			#et-sample-texture5 { background:url(images/body-bg6.png); }
			#et-sample-texture6 { background:url(images/body-bg7.png); }
			#et-sample-texture7 { background:url(images/body-bg8.png); }
			#et-sample-texture8 { background:url(images/body-bg9.png); }
			#et-sample-texture9 { background:url(images/body-bg10.png); }
			#et-sample-texture10 { background:url(images/body-bg11.png) 139px 104px; }
			#et-sample-texture11 { background:url(images/body-bg12.png); }
			#et-sample-texture12 { background:url(images/body-bg13.png) 14px 14px; }
			#et-sample-texture13 { background:url(images/body-bg14.png); }
			#et-sample-texture14 { background:url(images/body-bg15.png); }
			#et-sample-texture15 { background:url(images/body-bg16.png); }
			#et-sample-texture16 { background:url(images/body-bg17.png); }

			.et-control-colorpicker { background:url(images/control-panel-colorpicker.png) no-repeat; width:18px; height:19px; display:block; float:right; }
			.et-font-control { margin-top:9px; }
			.colorpicker { z-index:10000; }

#et_control_header_font, #et_control_body_font { width:73px; }

body.home .entry p { line-height:20px; }
.entry h3.title { padding-top:5px; }

.adwrap { width:271px; margin-left:-13px; }
	.adwrap img { margin:0 9px 9px 0; }

.photostream { width:276px; }
	.photostream .thumb { margin-right:25px; margin-bottom:20px; }
.et_pt_blogentry { position:relative; }

a#cancel-comment-reply-link { display:block; color:#00B7F3; font-size:12px; }

#comment-wrap .navigation { padding:10px 0; }
	.nav-previous { float:left; }
	.nav-next { float:right; }

.et_pt_gallery_entry { margin-left:70px !important; }
#slides { height:340px; }

.js .et_cycle .slide { display:none; height:340px !important; width:965px !important; }

.adwrap { overflow:hidden; }
.adwrap a { float:left; display:block; }
.et_embedded_videos { display:none !important; }


.js #featured #slides { background:url(images/ajax-loader.gif) no-repeat center; }
	.js .et_cycle .slide { display:none; }

/* HEADER LOGIN AND SIGNUP SECTION */

#head-login-signup { float:right; width:370px;}

		#head-login-signup h4 { color:#fff; font-family: 'Droid Sans',Arial,sans-serif !important; text-align: center; font-weight:bold; }
		#head-login-signup p { padding-bottom:5px;}

#head-login-signup input.input { color:#8e8e8e !important; width:90%; font-size:12px; background:#fff; border:1px solid #262626 !important; border-radius:4px !important;}
#head-login-signup input#first_name { background:#fff url(images/icon-user.png) no-repeat 95% 7px;}
#head-login-signup input#best_email { background:#fff url(images/icon-mail.png) no-repeat 95% 7px;}

input#first_name:focus, input#best_email:focus { background:#fff !important;}

.mail-cancel { float:left; color:#fff; font-size:11px;  padding:0 0 0 15px; background:url(images/icon-security.png) no-repeat 0 5px; }
	.mail-cancel a { color:#fff;}

.lost-password { text-align:center;}
	.lost-password a { text-align:center; color:#4bd31f; text-decoration:underline;}
	.lost-password a:hover { text-decoration:none;}

.button1, .button2 {
	font-family: 'Droid Sans',Arial,sans-serif !important; display:block; line-height:30px; height:30px; width:100%; text-align:center;
	text-transform:uppercase; font-size:17px; font-weight:bold; color:#fff; border-radius:5px; cursor:pointer;
}
.button1 { text-shadow:0 1px 1px #771d00; border:1px solid #6e480a; background:url(images/buttonbg1.png) repeat-x top left;}
.button2 {text-shadow:0 1px 1px #004e09; border:1px solid #0a5b19; background:url(images/buttonbg2.png) repeat-x top left;}

/* After Login */
.wc-area { float: right; margin:9px 0 0 0; font-size:13px; line-height:14px; color:#46f600; font-weight:600; text-transform:uppercase; }
.wc-area span { display:block; color:#fff;}

ul.login-member { list-style:none; padding:15px 20px; background:#faa31b; border-radius:5px;}
ul.login-member li { display:block; font-weight:500; font-size:21px; padding:3px 0;}
ul.login-member li a { padding-left:25px; color:#9d4b01; }

ul.login-member li a span { display:block; color:#fff; font-size:14px; margin-left:25px;}

ul.login-member li.member-link a { background:url(images/mem-icon1.png) no-repeat 0 3px;}
ul.login-member li.edit a { background:url(images/mem-icon2.png) no-repeat 0 3px;}
ul.login-member li.logout a { background:url(images/mem-icon3.png) no-repeat 0 3px;}

/* Subcribe Form */
body.home #sidebar .widget { padding:0; width:100%;}
body.home #sidebar #recentcomments { margin:29px 32px 38px 35px;}

#subscribe-form {
	background-image:url(https://personallifemedia.com/wp-content/themes/personallifemedia/images/subscribe-section-bg.png);
	background-repeat:no-repeat;
}
#subscribe-form .inner-content { font-family:Arial, Helvetica, sans-serif; padding:20px;}

#subscribe-form .inner-content h2 { font-family:Arial, Helvetica, sans-serif !important;}
#subscribe-form.container-fluid { padding:0 !important;}
#subscribe-form input[type="submit"] { width:99% !important; height:40px !important; background:url(images/subscribe-button.png) repeat-x top !important; }

#dd_ajax_float { border:1px solid #333!important;}

/* Widget and Plugin Custom Style */

#leftcontainerBox .buttons { margin-bottom:10px;}

#habla_window_div #habla_oplink_a {  font-weight:normal !important;}
#habla_window_div #habla_oplink_a:hover { text-decoration:none !important; color: #3775a0;}

ul#related-posts-via-categories-list { list-style:none;}
ul#related-posts-via-categories-list a {  font-weight:normal;}

ul#related-posts-via-categories-list li { float: left; display:block; width:100%; padding:5px 0; border-bottom:1px solid #eee; }
ul#related-posts-via-categories-list li img { float:left; padding:3px; margin: 0 8px 5px 0; background:#fff; border:1px solid #eee;}

#habla_window_div #habla_oplink_a:hover { text-decoration:none !important; color: #3775a0;}

ul#related-posts-via-categories-list { list-style:none;}

ul#related-posts-via-categories-list li { float: left; display:block; width:100%; padding:5px 0; border-bottom:1px solid #eee; }
ul#related-posts-via-categories-list li img { float:left; padding:3px; margin: 0 8px 5px 0; background:#fff; border:1px solid #eee;}

/* Plugin Style */
.am-footer .am-footer-content-wrapper, .am-footer .am-footer-content-wrapper.am-main { display:none;}

/* Share Button Custom Style */
.dd_post_share .dd_button { float:left; width:auto; margin-right:5px;}

.left { float:left;}
.right { float:right;}

/* Experts Page Style */
.experts-post h2, .experts-post h3, .experts-post h4 {
	font-family: "Arial Black", Arial, sans-serif!important;
	color:#959595;
	font-weight:800;
	margin-bottom:10px;
}
.experts-post h2 {
	font-size:32px;
	color:#353535;
	margin-bottom:5px;
}
.experts-post h3 { font-size:24px;}
.experts-post .latest h3.title { font-size:20px;}
.experts-post h3.title { font-size:16px;}
.experts-post h3 a { color:#959595; }
/*.experts-post h4 { font-weight:600; }*/

.experts-list {
	width:265px;
	margin-bottom:35px;
}
.experts-list .experts-thumb {
	padding:5px;
	height:165px;
	overflow:hidden;
	margin-bottom:10px;
	background:#fff;
	border:1px solid #eee;
	-moz-box-shadow: 0 2px 2px -2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 2px 2px -2px rgba(0,0,0,0.5);
	box-shadow: 0 2px 2px -2px rgba(0,0,0,0.5);
	position:relative;
}
.experts-list .experts-thumb .img-overlay {
	position:absolute;
	top:0;
	left:0;
	margin:5px;
	height:94%;
	width:96%;
	-moz-box-shadow: inset 0 2px 4px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 2px 4px 0 rgba(0,0,0,0.5);
	box-shadow: inset 0 2px 4px 0 rgba(0,0,0,0.5);
}
.experts-sidebar .widget { width:auto; padding:0 15px 30px 34px;}
.experts-sidebar .main-title { margin-bottom:15px;}
.experts-sidebar .OptinSkin {
	width:100%;
	padding:0;
	margin-top:-50px;
}
.experts-sidebar .main-title {
	margin-left:-34px;
	width:324px;
}
.experts-sidebar .block-post h3.title {
	font-family: "Arial Black", Arial, sans-serif!important;
	font-size:16px;
	font-weight:800;
}

/*Customer Care*/
.customer-support .dd_post_share {
	display: none;}
.customer-support div:empty {
	clear:none!important;
	display:none;
}

.customer-support-title {
	margin-bottom:20px;
}
.customer-support .main-title {
	margin-bottom:10px;
}

/****** Google Search Engine - Search Box Customization ********/
td.gsc-search-button { display: none !important; }
.gsc-input { width: 150px !important; }

.cse .gsc-control-cse,
.gsc-control-cse { padding: 0px !important; background: none !important; border: 0px !important; }
.gsc-webResult .gsc-result { background: none !important; border: 0px !important; }

/* Reasponsive Custem Style */

.mobile_nav:before, .mobile_nav:after { content: ''; background:url(images/menu-bg.png) repeat-y !important;}

input[type="submit"], input[type="button"] { cursor:pointer;}
.am-form span.error, .am-form span.required { float:left;}
.thumb.single-post-thumb{text-align:center; float:none; margin:5px auto;}

#content-area #entries div.single-post-thumb img {
	width:100%!important;
}

@media only screen and ( min-width: 960px ) {
	#logo-area { float:left; width:535px;}
	#head-login-signup { float:right; width:370px; }
		#head-login-signup .left {  width:200px; }
		#head-login-signup .right {  width:165px; }

	a.more {  margin-left:16%; margin-right:16%;}

	#left-area { width:634px; }
	#sidebar { width:322px; }

	#subscribe-form { margin-right:-7px;}
	ul.login-member { float:right; list-style:none; margin:15px 0 0 40px;}

	/* Slider Style */
	#hometop-content { height:445px; padding-right:10px;}
	#featured.flexslider { width:640px !important; }
	#featured.flexslider .slides {  width:510px; }
	#featured.flexslider .slides li.slide { height:445px;}
	#featured.flexslider .slides div.slide { height:320px;}

	.flex-direction-nav { display: none;}
	h2.featured-title { font-size:30px;}

	#mostread-sidebar { float:right; width:305px;}
	#mostread-sidebar .left { width:230px; }
}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	/*.container { width: 748px; }*/
	ul#top-menu a { padding:13px 8px; font-weight:normal;}
	#logo-area { float:left; width:400px;}
	#head-login-signup { float:right; width:320px;  }
		#head-login-signup .left { width:190px; }
		#head-login-signup .right { width:125px;}
		#head-login-signup h4.right { width:165px;}

	#subscribe-form { margin-right:-2px !important;}
		#subscribe-form .inner-content { padding:10px 15px !important;}
			#subscribe-form .inner-content h2 { font-size:24px !important}
			#subscribe-form input[type="submit"] { font-size:15px !important;}

	body.home #sidebar .widget { width:100% !important; padding:0 !important;}
	.widget { width:215px !important; padding:25px 10px 25px 20px !important;}

	/* Slider Style */
	#hometop-content{ height:310px; overflow:hidden;}
	#featured.flexslider { width:500px !important; }
	#featured.flexslider .slides { width:100%; }
	#featured.flexslider .slides li.slide { height:100%;}
	#featured.flexslider .slides div.slide { height:100%;}
	.flex-direction-nav { display: none;}

	.featured-description {  background:rgba(0,0,0, 0.7); left:0; bottom:0; top: inherit !important;  padding:15px !important; width:470px !important; height:auto !important;}
	.feat_desc { height:auto !important}
	h2.featured-title { font-size:22px;}
	.featured-description p { display:none;}

	#mostread-sidebar { float:right; width:240px;}
	#mostread-sidebar .mustread-entry { margin-bottom:15px;}
	#mostread-sidebar .left { width:170px;}
	#mostread-sidebar .right img { margin-top:7px;}

	.experts-list { width:205px;}
	.experts-list .experts-thumb { height:125px;}
	.experts-post h3 { font-size:20px;}
	.experts-sidebar .main-title { margin-left: -20px; width: 250px; }

}
@media only screen and ( max-width: 767px ) {
	/*.container { width: 460px; }*/
	#logo-area { float: none; width:455px; margin-left:auto; margin-right:auto;}
	#head-login-signup { float: none; width:350px; margin:10px auto;  clear:both; overflow:hidden; }
		#head-login-signup .left { width:190px;}
		#head-login-signup .right { width:150px;}
		#head-login-signup h4.right { width:165px;}

		ul.login-member { float: none; margin:10px 0 0 0;}
		ul.login-member li { font-size:17px;}
			ul.login-member li a span { font-size:12px;}
		ul.login-member li.edit a { background:url(images/mem-icon2.png) no-repeat 0 0;}
		ul.login-member li.logout a { background:url(images/mem-icon3.png) no-repeat 0 0;}

	/* Slider Style */
	#hometop-content{ height:285px; overflow:hidden;}

	#featured { margin-left:0; margin-right:0;}

	#featured.flexslider { width:100% !important; }
	#featured.flexslider .slides { width:100% !important; }

	#featured.flexslider .slides li.slide { height:100%;}
	#featured.flexslider .slides div.slide { height:100%;}
	.flex-direction-nav { display: block;}

	#mostread-sidebar { display:none;}

	/* Member Loging Responsive Layout*/
	.am-body-content .am-layout-two-coll .am-coll-left, .am-body-content  .am-layout-two-coll .am-coll-right { width:100%; margin-bottom:15px;}
	.am-body-content .am-layout-two-coll,
	.am-body-content .am-layout-two-coll .am-layout-two-coll-bottom,
	.am-body-content .am-layout-two-coll .am-layout-two-coll-top { background:whitesmoke;}

	ul.bottom-nav li { padding:16px 11px; }
		ul.bottom-nav li a { font-weight: normal; text-transform: none; }

	.experts-list { width:185px;}
	.experts-list .experts-thumb { height:110px;}
	.experts-post h3 { font-size:20px;}
}

@media only screen and ( max-width: 479px ) {
	/*.container { width: 300px; }*/
	#logo-area { float: none; width:300px; margin-left:auto; margin-right:auto;}
	#head-login-signup { float:none; width:300px; margin:10px auto; clear:both; overflow:hidden;}
		#head-login-signup .left { width:200px;}
		#head-login-signup .right { width:95px;}
		#head-login-signup h4.right { width:165px;}

	ul.login-member { float: none; margin:10px 0 0 0;}
		ul.login-member li { font-size:17px;}
			ul.login-member li a span { font-size:12px;}
		ul.login-member li.edit a { background:url(images/mem-icon2.png) no-repeat 0 0;}
		ul.login-member li.logout a { background:url(images/mem-icon3.png) no-repeat 0 0;}

	#hometop-content { display:none;}

	/* Member Loging Responsive Layout*/
	.am-body-content .am-layout-two-coll .am-coll-left, .am-body-content .am-layout-two-coll .am-coll-right { width:100%; margin-bottom:15px;}
	.am-body-content .am-layout-two-coll,
	.am-body-content .am-layout-two-coll .am-layout-two-coll-bottom,
	.am-body-content .am-layout-two-coll .am-layout-two-coll-top { background:whitesmoke;}

	.am-body-content .am-form div.element-title { width:90%; font-size:11px; text-align:center;}
	.am-body-content .am-form div.element { margin-left:0;}

	.experts-list { width:225px;}
	.experts-list .experts-thumb { height:140px;}

	.metop-content { display:none;}

	/* Member Loging Responsive Layout*/
	.am-body-content .am-layout-two-coll .am-coll-left, .am-body-content .am-layout-two-coll .am-coll-right { width:100%; margin-bottom:15px;}
	.am-body-content .am-layout-two-coll,
	.am-body-content .am-layout-two-coll .am-layout-two-coll-bottom,
	.am-body-content .am-layout-two-coll .am-layout-two-coll-top { background:whitesmoke;}

	.am-body-content .am-form div.element-title { width:90%; font-size:11px; text-align:center;}
	.am-body-content .am-form div.element { margin-left:0;}

	.experts-list { width:225px;}
	.experts-list .experts-thumb { height:140px;}

}}

}t-size:11px; text-align:center;}
	.am-body-content .am-form div.element { margin-left:0;}

	.experts-list { width:225px;}
	.experts-list .experts-thumb { height:140px;}

	.metop-content { display:none;}

	/* Member Loging Responsive Layout*/
	.am-body-content .am-layout-two-coll .am-coll-left, .am-body-content .am-layout-two-coll .am-coll-right { width:100%; margin-bottom:15px;}
	.am-body-content .am-layout-two-coll,
	.am-body-content .am-layout-two-coll .am-layout-two-coll-bottom,
	.am-body-content .am-layout-two-coll .am-layout-two-coll-top { background:whitesmoke;}

	.am-body-content .am-form div.element-title { width:90%; font-size:11px; text-align:center;}
	.am-body-content .am-form div.element { margin-left:0;}

	.experts-list { width:225px;}
	.experts-list .experts-thumb { height:140px;}

}












